<!DOCTYPE html>
<html dir="rtl" lang="fa-IR">

<head>
  <title>تماشای آنلاین فیلم و سریال</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta charset="UTF-8">
  <meta name="msapplication-TileColor" content="#ffffff">
  <link rel="icon" href="../static/img/favicon.ico" type="image/x-icon" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <meta name="description" content="فیلم&zwnj;نت: دانلود فیلم و سریال با دوبله فارسی یا زیرنویس از بهترین سایت دانلود فیلم بهمراه جدیدترین فیلم های ایرانی و خارجی imdb با ترافیک رایگان و بدون کاهش حجم ..">
  <meta name="keywords" content="پخش فیلم,پخش آنلاین فیلم,آنلاین,فیلم,دانلود فیلم,ویدیو,ویدئو,movie,film,season,video,download movie,download film,online,تماشای آنلاین,فیلم خارجی ,فیلم سینمایی خارجی جدید,فیلم هندی,فیلم های جدید خارجی,فیلم های کمدی,جدیدترین فیلم های خارجی,فیلم های جدید,بهترین فیلم خارجی,فیلم جدید,سریال خارجی جدید,فیلم های اکشن,سایت فیلم های خارجی,فیلم های ایرانی,جدیدترین فیلم های هالیوود,">
  <meta name="theme-color" content="#121212">
  <meta name="msapplication-navbutton-color" content="#121212">
  <meta name="apple-mobile-web-app-status-bar-style" content="#121212">
  <meta property="og:determiner" content="auto">
  <meta property="og:locale" content="fa_IR">
  <meta property="og:type" content="website">

  <link rel="stylesheet" href="../static/css/vendors/bootstrap-grid.min.css">
  <link rel="stylesheet" href="../static/css/main.css">

</head>

<body style="background-color: #f5f5f5">
  <!-- main -->
  <main id="main-wrapper">
    <div id="content" class="js-main-class">
      <!-- header -->
      <header class="white-header">
        <div class="container-content">
          <div class="header-container-content">
            <div class="row justify-content-between">
              <div class="header-left-menu">
                <a href="index.html" class="site-brand">
                  <span>فیلم برتر</span>
                </a>
              </div>
            </div>
          </div>
        </div>
      </header>
      <article class="page-container category-page">
        <!-- main wrapper -->
        <div class="container">
          soon
        </div>
      </article>
      <!-- footer -->
      <footer class="footer-wrapper">
        <div class="container">
          <div class="row d-flex justify-content-around">
            <div class="col-12">
              <div class="footer-container">
                <div class="footer-links">
                  <ul class="footer-items">
                    <li class="footer-item">
                      <a href="#" class="footer-link">
                        <span>درباره فیلم برتر</span>
                      </a>
                    </li>
                    <li class="footer-item">
                      <a class="footer-link" href="#">
                        <span>تماس با ما</span>
                      </a>
                    </li>
                    <li class="footer-item">
                      <a href="/blogs" class="footer-link">
                        <span>بلاگ فیلم برتر</span>
                      </a>
                    </li>
                    <li class="footer-item">
                      <a class="footer-link" href="#">
                        <span>تماس با ما</span>
                      </a>
                    </li>
                    <li class="footer-item">
                      <a class="footer-link" href="#">
                        <span>اشتراک های ویژه</span>
                      </a>
                    </li>
                    <li class="footer-item">
                      <a class="footer-link" href="#">
                        <span>قوانین و مقررات</span>
                      </a>
                    </li>
                    <li class="footer-item">
                      <a class="footer-link" href="#">
                        <span>کارت هدیه</span>
                      </a>
                    </li>
                    <li class="footer-item">
                      <a class="footer-link" href="#">
                        <span>خرید اشتراک</span>
                      </a>
                    </li>
                    <li class="footer-item">
                      <a href="#" class="footer-link">
                        <span>اپلیکیشن</span>
                      </a>
                    </li>
                    <li class="footer-item">
                      <a href="#" class="footer-link">
                        <span>شرایط مصرف اینترنت</span>
                      </a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-12">
              <div class="footer-container social-section">
                <a href="" target="_blank" rel="noopener noreferrer">
                  <div class="social-icons">
                    <svg width="46" height="46" viewBox="0 0 46 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M27.4023 23C27.4023 25.4314 25.4314 27.4023 23 27.4023C20.5686 27.4023 18.5977 25.4314 18.5977 23C18.5977 20.5686 20.5686 18.5977 23 18.5977C25.4314 18.5977 27.4023 20.5686 27.4023 23Z" fill="#B9B9B9"/>
                      <path d="M33.2955 15.211C33.0839 14.6376 32.7463 14.1185 32.3076 13.6925C31.8815 13.2538 31.3628 12.9162 30.789 12.7045C30.3236 12.5238 29.6245 12.3087 28.3369 12.2501C26.944 12.1865 26.5263 12.1729 23 12.1729C19.4733 12.1729 19.0556 12.1862 17.6631 12.2497C16.3754 12.3087 15.676 12.5238 15.211 12.7045C14.6371 12.9162 14.1181 13.2538 13.6924 13.6925C13.2537 14.1185 12.9161 14.6372 12.7041 15.211C12.5234 15.6764 12.3082 16.3759 12.2496 17.6635C12.1861 19.0561 12.1724 19.4737 12.1724 23.0004C12.1724 26.5268 12.1861 26.9444 12.2496 28.3374C12.3082 29.625 12.5234 30.3241 12.7041 30.7895C12.9161 31.3633 13.2533 31.882 13.692 32.308C14.1181 32.7467 14.6368 33.0843 15.2106 33.296C15.676 33.477 16.3754 33.6922 17.6631 33.7508C19.0556 33.8143 19.4729 33.8276 22.9996 33.8276C26.5267 33.8276 26.9443 33.8143 28.3366 33.7508C29.6242 33.6922 30.3236 33.477 30.789 33.296C31.9408 32.8517 32.8512 31.9413 33.2955 30.7895C33.4762 30.3241 33.6914 29.625 33.7503 28.3374C33.8139 26.9444 33.8272 26.5268 33.8272 23.0004C33.8272 19.4737 33.8139 19.0561 33.7503 17.6635C33.6917 16.3759 33.4766 15.6764 33.2955 15.211ZM23 29.7819C19.2543 29.7819 16.2178 26.7458 16.2178 23.0001C16.2178 19.2544 19.2543 16.2183 23 16.2183C26.7453 16.2183 29.7818 19.2544 29.7818 23.0001C29.7818 26.7458 26.7453 29.7819 23 29.7819ZM30.0499 17.535C29.1746 17.535 28.465 16.8254 28.465 15.9501C28.465 15.0749 29.1746 14.3652 30.0499 14.3652C30.9252 14.3652 31.6348 15.0749 31.6348 15.9501C31.6345 16.8254 30.9252 17.535 30.0499 17.535Z" fill="#B9B9B9"/>
                      <path d="M23 0C10.2994 0 0 10.2994 0 23C0 35.7006 10.2994 46 23 46C35.7006 46 46 35.7006 46 23C46 10.2994 35.7006 0 23 0ZM36.1274 28.445C36.0635 29.8509 35.8399 30.8108 35.5135 31.651C34.8274 33.425 33.425 34.8274 31.651 35.5135C30.8111 35.8399 29.8509 36.0631 28.4454 36.1274C27.037 36.1916 26.5871 36.207 23.0004 36.207C19.4133 36.207 18.9637 36.1916 17.555 36.1274C16.1494 36.0631 15.1892 35.8399 14.3494 35.5135C13.4678 35.1819 12.6697 34.6621 12.0099 33.9901C11.3382 33.3306 10.8185 32.5322 10.4868 31.651C10.1604 30.8111 9.93686 29.8509 9.87299 28.4454C9.80806 27.0367 9.79297 26.5867 9.79297 23C9.79297 19.4133 9.80806 18.9633 9.87263 17.555C9.93651 16.1491 10.1597 15.1892 10.4861 14.349C10.8177 13.4678 11.3379 12.6694 12.0099 12.0099C12.6694 11.3379 13.4678 10.8181 14.349 10.4865C15.1892 10.1601 16.1491 9.93686 17.555 9.87263C18.9633 9.80841 19.4133 9.79297 23 9.79297C26.5867 9.79297 27.0367 9.80841 28.445 9.87299C29.8509 9.93686 30.8108 10.1601 31.651 10.4861C32.5322 10.8177 33.3306 11.3379 33.9904 12.0099C34.6621 12.6697 35.1823 13.4678 35.5135 14.349C35.8403 15.1892 36.0635 16.1491 36.1277 17.555C36.1919 18.9633 36.207 19.4133 36.207 23C36.207 26.5867 36.1919 27.0367 36.1274 28.445Z" fill="#B9B9B9"/>
                    </svg>                      
                  </div>
                </a>
                <a href="" target="_blank" rel="noopener noreferrer">
                  <div class="social-icons">
                    <svg width="46" height="46" viewBox="0 0 46 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M23 46C35.7056 46 46 35.7056 46 23C46 10.2944 35.7056 0 23 0C10.2944 0 0 10.2944 0 23C0 35.7056 10.2944 46 23 46ZM10.5244 22.5017L32.7003 13.9514C33.7295 13.5796 34.6284 14.2025 34.2949 15.7588L34.2968 15.7569L30.521 33.5455C30.2412 34.8067 29.4917 35.1133 28.4433 34.5192L22.6933 30.2814L19.9199 32.9533C19.6132 33.2599 19.3545 33.5187 18.7603 33.5187L19.1686 27.6671L29.8252 18.0397C30.2891 17.6314 29.7217 17.4014 29.1103 17.8078L15.9409 26.0992L10.2638 24.3282C9.03133 23.9373 9.0045 23.0958 10.5244 22.5017Z" fill="#B9B9B9"/>
                    </svg>
                  </div>
                </a>
                <a href="" target="_blank" rel="noopener noreferrer">
                  <div class="social-icons">
                    <svg width="46" height="46" viewBox="0 0 46 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M23.001 46C35.7035 46 46.001 35.7025 46.001 23C46.001 10.2975 35.7035 0 23.001 0C10.2985 0 0.000999451 10.2975 0.000999451 23C0.000999451 35.7025 10.2985 46 23.001 46Z" fill="#B9B9B9"/>
                      <path d="M37.0893 16.5292C36.1037 16.9663 35.0434 17.2619 33.9315 17.3939C35.0668 16.7137 35.938 15.6375 36.3493 14.353C35.287 14.9831 34.1099 15.4403 32.8581 15.6867C31.8553 14.6186 30.4265 13.9512 28.8443 13.9512C25.8087 13.9512 23.3466 16.4132 23.3466 19.4488C23.3466 19.8797 23.3954 20.2992 23.4897 20.7018C18.9207 20.4726 14.8695 18.284 12.1578 14.9569C11.6847 15.7687 11.4133 16.7137 11.4133 17.7211C11.4133 19.628 12.3845 21.3114 13.8589 22.2971C12.9581 22.2688 12.1098 22.0216 11.369 21.6087C11.3686 21.6321 11.3686 21.6554 11.3686 21.6784C11.3686 24.3421 13.2644 26.5639 15.7789 27.0686C15.3181 27.1949 14.8314 27.2617 14.3308 27.2617C13.9757 27.2617 13.6318 27.2277 13.2964 27.1637C13.9958 29.3474 16.0257 30.9369 18.432 30.9816C16.5501 32.4564 14.1799 33.335 11.6035 33.335C11.1607 33.335 10.722 33.3092 10.2927 33.2579C12.7244 34.8184 15.6149 35.7282 18.7194 35.7282C28.8316 35.7282 34.3616 27.3511 34.3616 20.0855C34.3616 19.8473 34.3563 19.6099 34.3456 19.3746C35.4206 18.5997 36.3525 17.6317 37.0893 16.5292Z" fill="#142332"/>
                    </svg>                      
                  </div>
                </a>
              </div>
            </div>
          </div>
          <div class="row d-flex justify-content-center">
            <p class="text-center font-sm">این سایت تابع قوانین جمهوری اسلامی ایران می باشد</p>
          </div>
        </div>
      </footer>
    </div>
  </main>
  <!-- main loader -->
  <div class="remodal remodal-loader" data-remodal-options="hashTracking: false, closeOnOutsideClick: false"
     data-remodal-options="" role="dialog" data-remodal-id="loader">
    <div class="remodal-loader__logo">
        <p>فیلم برتر</p>
    </div>
    <div class="remodal-loader__loading">
      <div class="clock-loader"></div>
    </div>
  </div>
  <script src="../static/js/vendors/jquery-3.4.1.min.js"></script>
  <script src="../static/js/vendors/bootstrap.min.js"></script>
  <script type="text/javascript" src="../static/js/vendors/remodal/remodal.min.js"></script>
  <script src="../static/js/general.js"></script>
  <script src="../static/js/plan.js"></script>
</body>

</html>